Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via paypal.

Para mais informações: contato at archlinux-br.org.

#2 Re: Ambientes gráficos » Erro no Konqueror » 09/08/2008 12:57:59

[[email protected] ~]$ ldd /opt/kde/lib/kde3/kio_http.so
    linux-gate.so.1 =>  (0xb8068000)
    libgssapi.so.2 => /usr/lib/libgssapi.so.2 (0xb7fea000)
    libkio.so.4 => /opt/kde/lib/libkio.so.4 (0xb7cae000)
    libkntlm.so.0 => /opt/kde/lib/libkntlm.so.0 (0xb7ca8000)
    libkdecore.so.4 => /opt/kde/lib/libkdecore.so.4 (0xb7a70000)
    libDCOP.so.4 => /opt/kde/lib/libDCOP.so.4 (0xb7a3d000)
    libqt-mt.so.3 => /opt/qt/lib/libqt-mt.so.3 (0xb731a000)
    libz.so.1 => /lib/libz.so.1 (0xb7308000)
    libpthread.so.0 => /lib/libpthread.so.0 (0xb72f0000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb7200000)
    libc.so.6 => /lib/libc.so.6 (0xb70be000)
    libheimntlm.so.0 => /usr/lib/libheimntlm.so.0 (0xb70b8000)
    libkrb5.so.25 => /usr/lib/libkrb5.so.25 (0xb6ff7000)
    libhx509.so.3 => /usr/lib/libhx509.so.3 (0xb6fbc000)
    libwind.so.0 => /usr/lib/libwind.so.0 (0xb6f94000)
    libdl.so.2 => /lib/libdl.so.2 (0xb6f90000)
    libasn1.so.8 => /usr/lib/libasn1.so.8 (0xb6f15000)
    libcom_err.so.2 => /lib/libcom_err.so.2 (0xb6f11000)
    libcrypto.so.0.9.8 => /usr/lib/libcrypto.so.0.9.8 (0xb6dc2000)
    libroken.so.18 => /usr/lib/libroken.so.18 (0xb6db0000)
    libcrypt.so.1 => /lib/libcrypt.so.1 (0xb6d7e000)
    libresolv.so.2 => /lib/libresolv.so.2 (0xb6d6b000)
    libkdeui.so.4 => /opt/kde/lib/libkdeui.so.4 (0xb6a80000)
    libkdesu.so.4 => /opt/kde/lib/libkdesu.so.4 (0xb6a6c000)
    libkwalletclient.so.1 => /opt/kde/lib/libkwalletclient.so.1 (0xb6a5d000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0xb696e000)
    libacl.so.1 => /lib/libacl.so.1 (0xb6967000)
    libattr.so.1 => /lib/libattr.so.1 (0xb6963000)
    libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0xb6955000)
    libutil.so.1 => /lib/libutil.so.1 (0xb6951000)
    libart_lgpl_2.so.2 => /usr/lib/libart_lgpl_2.so.2 (0xb693b000)
    libidn.so.11 => /usr/lib/libidn.so.11 (0xb690a000)
    libkdefx.so.4 => /opt/kde/lib/libkdefx.so.4 (0xb68e1000)
    libpng12.so.0 => /usr/lib/libpng12.so.0 (0xb68b9000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0xb68ab000)
    libSM.so.6 => /usr/lib/libSM.so.6 (0xb68a3000)
    libICE.so.6 => /usr/lib/libICE.so.6 (0xb688c000)
    libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb6884000)
    libm.so.6 => /lib/libm.so.6 (0xb685e000)
    libGL.so.1 => /usr/lib/libGL.so.1 (0xb67fe000)
    libXmu.so.6 => /usr/lib/libXmu.so.6 (0xb67e9000)
    libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0xb67e3000)
    libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0xb67da000)
    libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0xb67d7000)
    libXft.so.2 => /usr/lib/libXft.so.2 (0xb67c3000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb673f000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb6714000)
    /lib/ld-linux.so.2 (0xb8069000)
    libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0xb6712000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb66f9000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0xb66f6000)
    libuuid.so.1 => /lib/libuuid.so.1 (0xb66f2000)
    libXxf86vm.so.1 => /usr/lib/libXxf86vm.so.1 (0xb66ed000)
    libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0xb66ea000)
    libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0xb66e4000)
    libdrm.so.2 => /usr/lib/libdrm.so.2 (0xb66db000)
    libXt.so.6 => /usr/lib/libXt.so.6 (0xb668c000)
    libexpat.so.1 => /usr/lib/libexpat.so.1 (0xb666c000)
    libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xb6667000)
[[email protected] ~]$

Me disseram que o problema era na kdelibs do kdemod então eu desinstalei o kdemod e instalei o nomal, e o erro continua sad

#3 Re: Ambientes gráficos » Erro no Konqueror » 09/08/2008 10:55:49

o primeiro ($ md5sum /opt/kde/lib/kde3/kio_http.so) deu certo mas o segundo sempre dava um valor diferente

[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
379842b09435290718d32eb5afe85a42  -
[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
d9d3a51edd23cd17b9392e5daeca9ee4  -
[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
0b862e184b07e38d5d7e8d182d7c8b70  -
[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
f0c2098dc18ba5ab800753dfa45b1dea  -
[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
39c31d8970a09f003df68ca8b5297dbb  -
[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
938d8db340af66e76218b48692744a33  -
[[email protected] Desktop]$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
04a174156eef65834f5f6a1b28beb313  -
[[email protected] Desktop]$

#4 Re: Ambientes gráficos » Erro no Konqueror » 06/08/2008 18:03:29

thotypous escreveu:
$ md5sum /opt/kde/lib/kde3/kio_http.so
c0d42c8bd94fd1306c26151941db7691  /opt/kde/lib/kde3/kio_http.so

Bate?

$ ldd /opt/kde/lib/kde3/kio_http.so | md5sum
a37e6260ea865ee07ca126a22680beca  -

E este?

Vou testar quando chegar em casa wink

#5 Ambientes gráficos » Erro no Konqueror » 02/08/2008 22:02:51

weslly
Respostas: 6

Olá, eu atualizei o kdemod pra versão 4.1 hoje e quando fui abrir o Konqueror não consegui navegar na internet por ele, se fosse só no konqueror eu não me preocuparia mas o problema está acontecendo com quase todos os aplicativos que usam a conexão, como o Akregator, que eu uso muito.

A mensagem de erro que aparece é a seguinte (no akregator):

akregator(3233): couldn't create slave: "Unable to create io-slave:
klauncher said: Error loading 'kio_http'.
"
file retriever error: 103

Eu fiz uma busca no Google e encontrei ( http://www.kde-forum.org/index.php?page … #post59417 ) algumas pessoas com esse problema e que conseguiram resolve-lo atualizando o kdelibs mas a minha versão do kdelibs já é a mais atual.

alguém aí teve o mesmo problema e conseguiu resolver?
[]'s
Weslly Honorato

Rodapé do site

Rodando com FluxBB